netcdf_nc_interfaces::nc_inq_var Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_inq_var (ncid, varid, name, xtypep, ndimsp, dimidsp, nattsp)

## Detailed Description

Definition at line 510 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.